/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/


/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */
.header-banner {
  background-size: 1200px 440px;
  background-position: center top;
  min-height: 440px;
  background-image: url('/wp-content/uploads/2015/04/newfm-banner-placeholder2.jpg');
  margin-bottom: 20px;
  background-repeat: no-repeat;
}
.single.single-event .header-banner{
  background-image: url('/wp-content/uploads/2015/04/community-notice-board.jpg');
}

.single .header-banner {
  background-image: url('/wp-content/uploads/2015/05/header_win.jpg');
}

/* Navigation Styles (Main Menu) */

#top {
  z-index: 99;
  position: relative;
  background: none !important;
}

#logo {
 /* z-index: 99; */
  position: relative;
}

/*body.full-width #top {
  background: url(images/menu-bg.png) no-repeat center right -100px;
  margin-top: -1px;
}*/

/*


*/

ul#main-nav.nav.fl {
  display: none;
}
div#top .col-full {
	background: url(images/menu-bg.png) no-repeat center right -100px;
	margin-top: -1px;
}
		

@media only screen and (min-width: 900px) {
  
  nav#navigation.col-full {
	display: none !important;
  }
}

ul.nav li a {
  padding: .5em .7em !important;
}

#top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a {
  color: #ffffff !important;
  background: rgba(255, 255, 255, 0) !important;
}

#top-nav {
  float:right;
  padding-left: 65px;
  height: 58px;
}

#top ul.nav > li:hover {
  background: rgba(85, 85, 85, 0) !important;
}

#top ul.nav > li a:hover {
  background: rgba(85, 85, 85, 0) !important;
}

/* Content Area (General styles) */
.page header > .title {
	display: none;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.single h1, .page h1, .single-event h1 {
  background: #E00017;
  color: #FFFFFF !important;
  padding-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

#content {
  padding: 0 0 150px !important;
  min-height: 200px;
}
  
.post-entries {
	display: none;
}
	  
.vc_grid-item-mini .vc_clearfix {
  background-color: #FFFFFF !important;	  
}

#content .gform_wrapper .from-date,
#content .gform_wrapper .to-date {
  float:left;
  clear:left;
  width: 20%;
  margin-right: 1%;
  min-width: 150px;
}

.gform_wrapper .top_label .from-date input.medium, 
.gform_wrapper .top_label .from-date select.medium,
.gform_wrapper .top_label .to-date input.medium, 
.gform_wrapper .top_label .to-date select.medium {
  width: 90% !important;
}

body .gform_wrapper .from-date img.ui-datepicker-trigger,
body .gform_wrapper .to-date img.ui-datepicker-trigger {
  vertical-align: middle;
}

#content .gform_wrapper .from-time,
#content .gform_wrapper .to-time {
  width: 70;
  float: left;
  clear: none;
  margin-right: 1%;
  min-width: 50px;
}

.from-time label, 
.to-time label,
.from-date label,
.to-date label {
  display: none !important;
}

.vc_grid-item .vc_custom_heading h4 {
  text-align: center !important;
  color: white;
  background: #e40e31;
  padding: 7px 0px;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -10px;
  font-size: 24px;
}

.vc_grid-item .vc_gitem-zone {
  background-size: 315px 160px;
}

.vc_grid-item .vc-gitem-zone-height-mode-auto:before {
  padding-top: 160px;
}

#wrapper aside#sidebar {
  /*margin-top: -125px;*/
	margin-top:30px;
}

aside#sidebar h2 {
  background: url(/wp-content/uploads/2015/04/sidebar-title-bg.png);
  padding-top: 20px;
  padding-bottom: 5px;
  font-size: 32px;
  color: #ffffff;
  font-weight: normal;
  background-size: cover;
}

.entry .mejs-container {
  margin-bottom: 1.2em;
}

.entry .podcast_player .mejs-container {
  margin-bottom: 0px;
}

#sidebar #black-studio-tinymce-5 {
  margin-bottom: 0px;
}

#sidebar .widget_rss {
  background: #f9f9f9 !important;
  padding: 15px;
}

#sidebar .widget_rss h3 {
  display: none;
}

#sidebar .widget_rss a {
  font-weight: bold;
}

#sidebar .widget_rss li {
  margin-bottom: 15px;
}

#sidebar .widget_rss ul {
  list-style: none;
}

.rpwe-img .rpwe-thumb {
  border: none !important;
  padding: 0px !important;
  margin: 0px;
}

.rpwe-block .rpwe-ul li {
  border-bottom: none;
}
	
.rpwe_widget > h3 {
  display: none !important;
}

.rpwe_widget {
  background: rgb(225, 225, 225);
  padding: 20px 15px 5px;
}

.rpwe_widget .rpwe-block h3.rpwe-title {
  font-size: 16px !important;
  font-weight: bold;
  border-bottom: none;
  padding-bottom: 0px;
}

div#black-studio-tinymce-4 {
  margin-bottom: 0px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}
.single-ev-content {
  margin: 25px 0 15px;
}


@media only screen and (max-width: 900px) {
		
#main-sidebar-container {
  padding: 0 20px 0 !important;
}
		
}


@media only screen and (min-width: 900px) {

.post-single {
margin-top: -372px;
}

}
	  
/*@media only screen and (min-width: 900px) {
		
  .single-post #main-sidebar-container #main {
	width: 69.89% !important;
	float: left !important;
  }
		  
  .single-post #main-sidebar-container #sidebar {
	width: 26.91% !important;
	float: right !important;
	margin-top: -80px;
  }
		
}*/
			
/*@media only screen and (min-width: 900px) {
		
  .single-event #main-sidebar-container #main {
	width: 69.89% !important;
	float: left !important;
  }
		  
  .single-event #main-sidebar-container #sidebar {
	width: 26.91% !important;
	float: right !important;
	margin-top: -80px;
  }
		
}*/

/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

.footer-logo {
  position: absolute;
  margin-top: -160px;
  width: 200px;
}

.footer-social {
  position: absolute;
  margin-top: -120px;
  margin-left: 200px;
}

.footer-social img {
  border-radius: 10px;
  box-shadow: 1px 1px 1px #000000;
}


#footer .col-left {
margin-bottom: 0px !important;
}

.fm {
color: #878787;
text-align: center;
}

.fm ul > li {
list-style: none;
display: inline;
border-right: 1px solid #878787;
}
	  
.fm ul > li:last-child {
border-right: none;
}

.fm ul > li a {
padding: .5em 1em;
color: #878787;
font-weight: 700;
}

#footer #credit {
  opacity: 0.5;
}


/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

@media only screen and (min-width: 900px) {
  
  .hs-top {
	margin-top: -372px;
  }
	  
  .hs-top .vc_col-sm-12 {
	padding-left: 0px !important;
	padding-right: 0px !important;
  }
  
  .fm-sidebar .vc_col-sm-4 {
	margin-top: -125px;
  }
	  
}
	
.fm-sidebar .vc_col-sm-4 .wpb_text_column h2 {
  background: url(/wp-content/uploads/2015/04/sidebar-title-bg.png);
  padding-top: 20px;
  padding-bottom: 5px;
  font-size: 32px;
  color: #ffffff;
  font-weight: normal;
}
	
button.wpb_button.wpb_btn-large, input[type="submit"].wpb_button.wpb_btn-large {
  font-size: 22px;
  width: 100%;
  background: #e00017;
  height: 70px;
  border-radius: 0px;
}

/*.teaser_grid_container .wpb_thumbnails .isotope-item img {
  border: solid 8px #cccccc !important;
  width: 315px;
}*/

.home-grid .post-thumb {
  text-align: center;
}

.home-grid .post-thumb img {
  width: 330px;
  height: 190px;
}	
	
.teaser_grid_container .wpb_thumbnails .isotope-item {
  padding: 0px 20px 0px;
}
				
.box01 .teaser_grid_container .wpb_thumbnails .isotope-item .post-thumb {
  padding-left: 13px;
  padding-right: 13px;
}

.box01 .teaser_grid_container .wpb_thumbnails .isotope-item h2 {
  background: #E00017;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: -10px;
  z-index: 99;
  position: relative;
}
		
.box01 .teaser_grid_container .wpb_thumbnails .isotope-item h2 a {
  color: #ffffff;
}

.box01 a.vc_read_more {
  background: #E00017 !important;
  color: #ffffff !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  float: right;
}
		
.box01 .wpb_teaser_grid .entry-content {
  padding-bottom: 10px;
}
			
.box02 .teaser_grid_container {
  background: #e1e1e1;
  margin-top: -36px;
  padding-top: 20px;
}
				
.box02 .wpb_teaser_grid .entry-content {
  color: #313030;
}
						
.box02 .teaser_grid_container h2 {
  margin-bottom: 0px;
}
  
.box02 .teaser_grid_container h2 a {
  color: #f50000;
  font-size: 18px;
}


/* Kim Sarge Page styles */
	  
.vc_btn-juicy_pink, a.vc_btn-juicy_pink, button.vc_btn-juicy_pink {
  background: #E00017 !important;
  color: #ffffff !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  border-radius: 0px;
  float: right;
}



/* Win Page styles */



/* Gallery Page styles */



/* Gravity Form styles */

::-webkit-input-placeholder {
   color: #666666;
}
:-moz-placeholder { /* Firefox 18- */
   color: #666666;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #666666;  
}
:-ms-input-placeholder {  
   color: #666666;  
}

.gform_wrapper select {
  color: #666666;
}

#content .gform_wrapper {
  background: #dedddd;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  max-width: 100%;
}

.gform_wrapper h3.gform_title {
  font-size: 36px;
  color: #E00017;
  font-weight: normal;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;    
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 0px;
  border: solid 1px #C8C8C8;
  -moz-box-shadow: inset 0 0 10px #A9A9A9;
  -webkit-box-shadow: inset 0 0 10px #A9A9A9;
  box-shadow: inset 0 0 10px #A9A9A9;
  font-size: 16px;
  text-indent: 0px;
  padding-left: 10px;
  margin-bottom: 10px;
}

.gform_wrapper textarea.medium {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 0px;
  border: solid 1px #C8C8C8;
  -moz-box-shadow: inset 0 0 10px #A9A9A9;
  -webkit-box-shadow: inset 0 0 10px #A9A9A9;
  box-shadow: inset 0 0 10px #A9A9A9;
  font-size: 16px;
  text-indent: 0px;
  padding-left: 10px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
  background: #f6f2f2 !important;
  color: #4D4D4D !important;
  border-radius: 0px;
  font-size: 15px !important;
  font-weight: bold;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 6px;
  padding-bottom: 6px;
  box-shadow: 0px 0px 1px #8C8C8C;
}

select#input_1_7 option.placeholder:nth-child(2) {
  display: none;
}


/* Community Noticeboard page styles */
	
.event-wrap, .event-wrap-even {
  padding-left: 20px;
  padding-right: 20px;
}

.post-entries {
  margin-top: 0px !important;
}

p.ev-title a {
  font-size: 18px;
  color: #E00017;
}
	
p.dates {
  margin-bottom: 2px;
  font-weight: bold !important;
  color: #939393 !important;
}
	
p.dates:before {
  content:"\f073";
  font-family: FontAwesome;
  font-size: 18px;
  color: #939393;
  padding-right: 10px;
}
	  
p.address {
  font-weight: bold !important;	
  color: #939393 !important;
}
	
p.address:before {
  content:"\f041";
  font-family: FontAwesome;
  font-size: 18px;
  color: #939393;
  padding-right: 10px;
}
	  
a.read-more {
  color: #E00017;	  
}
  
.ev-content {
  border-bottom: solid 1px #cccccc;
  margin-bottom: 20px;
}

.ev-content img {
  float: left;
  margin-right: 10px;
  border-radius: 10px;
}
.home-carousel .vc_images_carousel{
	width: 100% !important;
}

@media only screen and (max-width:1024px) and (min-width:768px){
  	#inner-wrapper{
  		overflow: hidden;
  	}
  	div#top .col-full{
  		background-position: 100% 0 !important;
  	}
  	#top-nav {
		float: none;
		padding-left: 0;
		margin: 0;
	}
}

@media only screen and (max-width:1024px) and (min-width:860px){
  	#top ul#top-nav > li > a{
  		padding: 0 15px !important;
		line-height: 58px;
		font-size: 15px;
  	}
	#top ul#top-nav li ul.sub-menu li a{
  		padding: 15px !important;
		font-size: 15px;
  	}
}
	
@media only screen and (max-width:859px) and (min-width:768px){
  	#top ul#top-nav > li > a{
  		padding: 0 12px !important;
		line-height: 58px;
		font-size: 14px;
  	}
	#top ul#top-nav li ul.sub-menu li a{
  		padding: 12px !important;
		font-size: 14px;
  	}
}

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	body .nav-toggle, body .nav-close {
		display: block !important;
	}
  	#inner-wrapper{
  		overflow: hidden;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
		position: absolute;
  		top: 5px;
	}
  	h3.nav-toggle {
		background-image: url(images/menu-bg.png);
		background-position: 100% 0;
		background-size: 800px 100%;
		border-bottom: 0;
		height: 70px;
		line-height: 70px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 35px;
		position: absolute;
        right: 18px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	#logo img {
  		height: 60px;
	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 100px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
	  left: 0;
	}
	.csstransforms3d.csstransitions body #wrapper #navigation {
	  width: 280px;
	  left: 0;
	  top: 70px;
	  padding-top: 70px;
	  background: #FFFFFF !important;
	  transition: left 0.3s;
	  -webkit-transition: left 0.3s;
	  -moz-transition: left 0.3s;
	}
	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
  		box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 50px;
		line-height: 50px;
		width: 100%;
		z-index: -1;
		text-align: left;
  		text-indent: 12px;
		background: #AA1A2A;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation a.nav-close {
		height: 28px;
		width: 28px;
		font-size: 15px;
		padding: 0;
		top: 10px;
		left: auto;
  		right: 10px;
		background: #FFFFFF;
		color: #e00017;
		border-radius: 0;
	}
	#navigation a.nav-home:before, #navigation a.nav-close:before {
		line-height: 28px;
	}
	#navigation a.nav-home {
  		display: none;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#wrapper #navigation ul#main-nav {
	  	display: block !important;
	}
	#wrapper #navigation .top-navigation, #navigation .menus h3.top-menu{
		display: none !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.footer-logo {
	  	margin-left: -15px;
  		margin-top: -108px;
	  	width: 125px;
	}
	.footer-social {
	  	margin-left: 125px;
  		margin-top: -90px;
	}
	.footer-social img {
	  width: 50px;
	}
	.ev-content img {
	  float: none !important;
	  margin-bottom: 20px;
	}
	.home-carousel .vc_images_carousel{
		width: 100% !important;
	}
	#sidebar .widget img {
 		height: auto;
	}
	#wrapper .header-banner {
	  background-size: contain;
	  background-position: right 70px;
	  min-height: 350px;
  	}
	#wrapper .header-banner.header-banner-contact{
	  	background: none !important;
  		min-height: 0;
	}
	#wrapper .header-banner-contact #header{
		padding: 0;
	}
	.single-event #wrapper .header-banner {
		background-position: center 70px;
	}
}


@media only screen and (max-width: 979px){
  	div#text-5 {
  		display: none;
	}
  	.hide-mobile{
		display: none !important;
	}
  	.home #sidebar{
		display: block !important;
	}
	#sidebar{
		display: none !important;
	}
  	#wrapper aside#sidebar {
  		margin-top: 0;
	}
}

@media only screen and (max-width: 750px){
	#wrapper .header-banner {
	  min-height: 320px;
  	}
}

@media only screen and (max-width: 649px){
	#wrapper .header-banner {
	  min-height: 275px;
  	}
}

@media only screen and (max-width: 549px){
	#wrapper .header-banner {
	  min-height: 250px;
  	}
}

@media only screen and (max-width: 480px){
	#wrapper .header-banner {
	  min-height: 230px;
  	}
  	.fm ul > li {
	  display: inline-block;
	  margin: 5px 0;
  	}
	#content .gform_wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	#content .gform_wrapper .from-date, #content .gform_wrapper .to-date{
		width: 100%;
	}
	#content .gform_wrapper .from-time, #content .gform_wrapper .to-time {
  		width: 70px;
	}
}

@media only screen and (max-width: 420px){
	#wrapper .header-banner {
	  min-height: 220px;
  	}
}

@media only screen and (max-width: 400px){
	#wrapper .header-banner {
	  background-size: 400px auto;
  	}
}

/* iPad (1st and 2nd Generation) Styles */

@media only screen and (max-width: 1024px) and (min-width: 768px) {

.header-banner {
    background-size: contain;
    min-height: auto !important;
    background-position: center bottom;
}

}
.header-banner {
background-image: url('http://www.newfm.com.au/wp-content/uploads/2015/04/NOVOS-JULY.png');
}